/* CSS Document */

.glossymenu_blue
{
	margin: 0px 0;
	padding: 0;
	/*width: 169px;*/ /*width of menu*/
    width:171px;
	/*border: 1px solid #0a3e70;*/
    /*border:solid 1px #2058a5;*/
    /*border:solid 1px #004976;*/
	border-bottom-width: 0;
}

.glossymenu_blue span
{
	display: block;
}

.glossymenu_blue a.menuitem
{
	/*background: #0a3e70 url(glossyback.gif) repeat-x bottom left;*/
    /*background: #2058a5 url(glossyback.gif) repeat-x bottom left;*/
    /*background:#004976 url(glossyback.gif) repeat-x bottom left;*/
	/*background-color:blue;*/
    background-color:#004976;
	font: bold 12px Verdana;
	color: white;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	padding: 4px 0;
	padding-left: 10px;
	text-decoration: none;
	border-bottom:#FFFFFF solid 1px;
	text-transform: capitalize; 
}


.glossymenu_blue a.menuitem:visited, .glossymenu .menuitem:active{
/*color: white;*/
}

.glossymenu_blue a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
width:12px;
}

.glossymenu_blue a.menuitem:hover{
/*background-image: url(glossyback2.gif);*/
}

.glossymenu_blue div.submenu{ /*DIV that contains each sub menu*/
/*background: white;*/
/*background:#2058a5;*/
background:#004976;
text-align:left;
}

.glossymenu_blue div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu_blue div.submenu ul li{
border-bottom: 1px solid #0a3e70;
}

.glossymenu_blue div.submenu ul li a{
display: block;
font: normal 11px Verdana;
/*color: black;*/
color:#b5cbea ;
text-decoration: none;
padding: 2px 0;
padding-left: 10px;
text-transform: capitalize;
}
.glossymenu_blue div.submenu ul li a:hover
{
/*background: #DFDCCB;*/
color: white ;
}
.glossymenu_blue div.submenu ul li a.enabled{
    text-align:left;
    padding-left:25px; 
    cursor : pointer; 
    /*color:black;*/
    color:#b5cbea ;
}
.glossymenu_blue div.submenu ul li a.enabled:hover
{
    /*background: #DFDCCB;*/
color: white ;
}
.glossymenu_blue div.submenu ul li a.disabled{
 text-align:left;
 padding-left:25px; 
 cursor : default; 
 color:gray;
}
.glossymenu_blue div.submenu ul li a.disabled:hover
{
    /*color:gray;*/
}
.glossymenu_blue .submenuheader .accordsuffix
{
	right:5px;
	top:0px;
}